<!DOCTYPE html>
<html lang="fr">
  <head>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <meta charset="utf-8">
    <link rel="icon" type="image/png" href="assets/favicon.png">
    <link href="https://fonts.googleapis.com/css?family=DM+Sans&display=swap" rel="stylesheet">
    <title>Fisheye - plateforme de photographes freelance</title>
  </head>
  <body>
    <header>
        <img
          alt="Fisheye Home Page"
          class="logo"
          src="assets/images/logo.png"
        />
        <h1>Nos photographes</h1>
    </header>
    <main id="main">
        <div class="photographer_section">
        </div>
    </main>
    <script src="scripts/factories/Factory.js"></script>
    <script src="scripts/pages/model.js"></script>
    <script src="scripts/pages/indexView.js"></script>
    <script src="scripts/pages/controller.js"></script>
    <script>
      let controller = new Controller;

      controller.displayPhotographers();
    </script>
  </body>
</html>
